/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License

 	Adapted on this basic template by Neal White according to licence
*/



/* Basic */

*
{
	margin: 0em;
	padding: 0em;
}

h1,h2,h3,h4,h5
{
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

body
{
	font-family: "trebuchet ms", sans-serif;
	font-size: 10pt;
	background: #000000 url('../images/bg.jpg') top left no-repeat;
	color: #6F5129;
}

a
{
	color: #6F5129;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Outer */

#outer
{
	width: 815px;
	margin: 2em auto;
}

/* Header */

#header
{
	background: #000000 url('../images/a1.jpg') top left no-repeat;
	padding: 1.75em;
	text-align: center;
	height: 130px;
}

#header h1
{
	font-size: 2em;
}

#header h2
{
	font-size: 1em;
	color: #747474;
}

#header h1 a
{
	color: #fff;
	text-decoration: none;
}

/* Menu */


#menu
{
	font-family: "trebuchet ms", sans-serif;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5px;
	background: #000000 url(../images/a2.jpg) top left no-repeat;

}

#menu ul
{
	list-style: none;
	text-align: center;
	position: relative;
}

#menu li
{
	padding: 0 7px 0 0;
	display: inline;
}

#menu li a
{
	color: #6F5129;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 0.2em;
}

#menu li a:hover
{
	text-decoration: underline;
}

/* Nav*/


#nav
{
	height: auto;
	width: auto;
	text-align: center;
}


#nav li
{
	display: inline;
}

#nav li a
{
	color: #6F5129;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 0.15em;

}

#nav li a:hover
{
	text-decoration: underline;
}



/* Content */


#content
{
	background: #000000 url(../images/a2.jpg) top left repeat-y;
}

#content p
{
	margin-bottom: 1em;
	line-height: 1.5em;
	margin-left: 1em;
	margin-right: 1em;
	text-align:justify;
}
#content h6
{
	margin-bottom: .5em;
	line-height: 1.5em;
	margin-left: 1em;
	margin-right: 1em;
	text-align:justify;
}

#content h2,h3,h4,h5
{
	position: relative;
	color: #3F2109;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	border-bottom: solid 1px #DFBF99;
}

#content h2
{
	font-size: 1.5em;
}

#content h3
{
	font-size: 1.1em;
}

#content ul
{
	margin-bottom: 8px;
	padding-left: 3em;
}

#content blockquote
{
	margin-bottom: 2em;
}

#content blockquote p
{
	border-left: solid 8px #667700;
	padding-left: 1em;
	margin-bottom: 0em;
}

#content table
{
	margin-bottom: 2em;
}

#content table th
{
	text-align: left;
	font-weight: bold;
}

#content table td
{
	padding: 0.5em;
}

#content table
{
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.9em;
	letter-spacing: 0.2em;
}

#content table tr.rowA
{
  
	background-color: #000000;

}

#content table tr.rowB
{
	background-color: #000000;
}

/* This was ammended from the original to remove the columns of content and to use the full screen in one column no side-bar.
It is copied from the index.css and modified to add padding - secondary content is no longer used but I have left it in case it is needed in the future*/
/* Primary Content */
#primaryContentContainer
{
	position: relative;
	z-index: 2;
	float: right;
	width: 815px;
	align: center;
	background: #000000 url(../images/a2.jpg) top left repeat-y;
	padding:0px;

}

#primaryContent
{
	margin: 0em 0em 0em 0.4em;
	padding: 0em 3em 0em 3em;
}
/* Footer */
/*#primaryContentContainer
{
	position: relative;
	z-index: 2;
	float: right;
	margin-left: -18em;
	width: 100%;
	align: center;
	background: #000000 url(../images/a2.jpg) top left repeat-y;	
}

#primaryContent
{
	margin: 2em 3em 0em 19em;
	padding: 0em 0em 0em 1.5em;
	border-left: solid 1px #DFBF99;
}
*/


/* Secondary Content */

#secondaryContent
{
	position: relative;
	z-index: 2;
	float: right;
	width: 15em;
	margin-top: 3em;
}
#secondaryContent img
{
	border: solid 1px #DFBF99;
	padding: 5px;
	
}

/* Footer */

#footer
{
	width: 815px;
	height:60px;
	padding-top: 46px;
	background: #000000 url(../images/a4.jpg) top left no-repeat;
	text-color: #3F2109;
	text-align: center;
}


.clear
{
	clear: both;
}

/* Related to Lightbox*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../lightboximages/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../lightboximages/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: none;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*Ends*/

